Pular para o conteúdo
Ver todas as ameaças

Business Hours Indicator - CVE-2021-24593

Alvo: Business Hours Indicator

Descrição

A autenticada armazenou a vulnerabilidade de scripts transversais (XSS) descoberta por Asif Nawaz Minhas no plugin Indicador do WordPress Business Hours (versões <= 2.3.4).

Software
Business Hours Indicator
Tipo Software
Plugin
CVE
CVE-2021-24593
Tags
Nâo informado
Data de publicação
02/08/2021
Última atualização
11/03/2022
Pontuação em CVSS 3.0
4.8
Não medido
plugins premium WordPress